<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.j2seembedded">
    <module_version install_time="1415656001155" last="true" origin="installer" specification_version="1.5.1">
        <file crc="723814174" name="config/Modules/org-netbeans-modules-java-j2seembedded.xml"/>
        <file crc="3622227768" name="modules/ext/org-netbeans-modules-java-j2seembedded-probe.jar"/>
        <file crc="1138707933" name="modules/locale/org-netbeans-modules-java-j2seembedded_ja.jar"/>
        <file crc="4066418528" name="modules/locale/org-netbeans-modules-java-j2seembedded_pt_BR.jar"/>
        <file crc="4160006598" name="modules/locale/org-netbeans-modules-java-j2seembedded_ru.jar"/>
        <file crc="4291196166" name="modules/locale/org-netbeans-modules-java-j2seembedded_zh_CN.jar"/>
        <file crc="1506884810" name="modules/org-netbeans-modules-java-j2seembedded.jar"/>
    </module_version>
</module>
